[Overview][Classes][Index] | Reference for unit 'AVL_Tree' (#fcl)

# TAVLTreeNode.Left

Reference to the left subtree of the current node.

## Declaration

Source position: avl_tree.pp line 38

`public TAVLTreeNode.Left: TAVLTreeNode;`

## Description

Left contains a reference to the first node in the left subtree of the current node. It is Nil if there is no left subtree.

## See also

Parent |  | Reference to the parent node in the tree.
Right |  | Reference to the right subtree of the current node.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .